Page MenuHomePhabricator

Identify extensions that need updates to work with user merging
Closed, ResolvedPublic

Details

Reference
bz67758

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
DeclinedLegoktm
OpenNone
ResolvedJdforrester-WMF
ResolvedReedy
ResolvedReedy
ResolvedLegoktm
ResolvedLegoktm
ResolvedEjegg
InvalidNone
ResolvedLegoktm
ResolvedLegoktm
ResolvedNone
ResolvedLegoktm
ResolvedEBernhardson
ResolvedLegoktm
DeclinedNone
ResolvedLegoktm
Resolvedaaron
ResolvedLegoktm
ResolvedLegoktm
DeclinedNone
ResolvedNikerabbit
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedLegoktm
ResolvedLegoktm
ResolvedLegoktm
InvalidLegoktm
ResolvedTgr

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:32 AM
bzimport set Reference to bz67758.
bzimport added a subscriber: Unknown Object (MLST).
Reedy created this task.Jul 9 2014, 10:44 PM
Reedy added a comment.Jul 9 2014, 10:46 PM

This is similar to renaming, but includes any extension that stores a user id (and user text if appropriate) in its database tables

Reedy added a comment.Jul 9 2014, 10:49 PM

reedy@tin:/a/common/php-1.24wmf12/extensions$ tree -ifpugDs | grep \.sql$
[-rw-rw-r-- reedy wikidev 3864 Jul 3 17:29] ./AbuseFilter/abusefilter.tables.pg.sql
[-rw-rw-r-- reedy wikidev 2688 Jul 3 17:29] ./AbuseFilter/abusefilter.tables.sql
[-rw-rw-r-- reedy wikidev 3074 Jul 3 17:29] ./AbuseFilter/abusefilter.tables.sqlite.sql
[-rw-rw-r-- reedy wikidev 1183 Jul 3 17:29] ./AbuseFilter/db_patches/patch-abuse_filter_history.pg.sql
[-rw-rw-r-- reedy wikidev 565 Jul 3 17:29] ./AbuseFilter/db_patches/patch-abuse_filter_history.sql
[-rw-rw-r-- reedy wikidev 776 Jul 3 17:29] ./AbuseFilter/db_patches/patch-abuse_filter_history.sqlite.sql
[-rw-rw-r-- reedy wikidev 289 Jul 3 17:29] ./AbuseFilter/db_patches/patch-af_actions.sql
[-rw-rw-r-- reedy wikidev 175 Jul 3 17:29] ./AbuseFilter/db_patches/patch-af_deleted.sql
[-rw-rw-r-- reedy wikidev 302 Jul 3 17:29] ./AbuseFilter/db_patches/patch-af_group.sql
[-rw-rw-r-- reedy wikidev 243 Jul 3 17:29] ./AbuseFilter/db_patches/patch-afh_changed_fields.sql
[-rw-rw-r-- reedy wikidev 347 Jul 3 17:29] ./AbuseFilter/db_patches/patch-afl_action_id.sql
[-rw-rw-r-- reedy wikidev 176 Jul 3 17:29] ./AbuseFilter/db_patches/patch-afl_change_deleted_patrolled.sql
[-rw-rw-r-- reedy wikidev 68 Jul 3 17:29] ./AbuseFilter/db_patches/patch-afl-namespace_int.sql
[-rw-rw-r-- reedy wikidev 843 Jul 3 17:29] ./AbuseFilter/db_patches/patch-fix-indexes.sql
[-rw-rw-r-- reedy wikidev 883 Jul 3 17:29] ./AbuseFilter/db_patches/patch-fix-indexes.sqlite.sql
[-rw-rw-r-- reedy wikidev 305 Jul 3 17:29] ./AbuseFilter/db_patches/patch-global_filters.sql
[-rw-rw-r-- reedy wikidev 128 Jul 3 17:29] ./AbuseFilter/db_patches/patch-global_logging_wiki-index.sql
[-rw-rw-r-- reedy wikidev 138 Jul 3 17:29] ./AbuseFilter/db_patches/patch-global_logging_wiki-index.sqlite.sql
[-rw-rw-r-- reedy wikidev 270 Jul 3 17:29] ./AbuseFilter/db_patches/patch-hide_patrol.sql
[-rw-rw-r-- reedy wikidev 526 Jul 3 17:29] ./AccountAudit/accountaudit.sql
[-rw-rw-r-- reedy wikidev 186 Jul 3 17:29] ./AccountAudit/patches/add_method.sql
[drwxrwxr-x reedy wikidev 4096 Jul 3 17:29] ./AntiSpoof/sql
[-rw-rw-r-- reedy wikidev 638 Jul 3 17:29] ./AntiSpoof/sql/patch-antispoof.mysql.sql
[-rw-rw-r-- reedy wikidev 561 Jul 3 17:29] ./AntiSpoof/sql/patch-antispoof.postgres.sql
[-rw-rw-r-- reedy wikidev 688 Jul 3 17:29] ./AntiSpoof/sql/patch-antispoof.sqlite.sql
[drwxrwxr-x reedy wikidev 4096 Jul 3 17:29] ./BetaFeatures/sql
[-rw-rw-r-- reedy wikidev 321 Jul 3 17:29] ./BetaFeatures/sql/create_counts.sql
[-rw-rw-r-- reedy wikidev 793 Jul 3 17:30] ./CentralAuth/AntiSpoof/patch-antispoof-global.mysql.sql
[-rw-rw-r-- csteipp wikidev 5596 Jul 9 16:10] ./CentralAuth/central-auth.sql
[-rw-rw-r-- reedy wikidev 768 Jul 3 17:30] ./CentralAuth/db_patches/patch-globalgroups.sql
[-rw-rw-r-- reedy wikidev 217 Jul 3 17:30] ./CentralAuth/db_patches/patch-globaluser_gu_authtoken.sql
[-rw-rw-r-- reedy wikidev 752 Jul 3 17:30] ./CentralAuth/db_patches/patch-gu_hidden.sql
[-rw-rw-r-- reedy wikidev 155 Jul 3 17:30] ./CentralAuth/db_patches/patch-lu_wiki.sql
[-rw-rw-r-- csteipp wikidev 401 Jul 9 16:10] ./CentralAuth/db_patches/patch-renameuser.sql
[-rw-rw-r-- reedy wikidev 996 Jul 3 17:30] ./CentralAuth/db_patches/patch-wikisets.sql
[-rw-rw-r-- reedy wikidev 7978 Jul 3 17:30] ./CentralNotice/CentralNotice.sql
[-rw-rw-r-- reedy wikidev 471 Jul 3 17:30] ./CentralNotice/patches/patch-bucketing.sql
[-rw-rw-r-- reedy wikidev 221 Jul 3 17:30] ./CentralNotice/patches/patch-campaign_throttle.sql
[-rw-rw-r-- reedy wikidev 3464 Jul 3 17:30] ./CentralNotice/patches/patch-centralnotice-2_3.sql
[-rw-rw-r-- reedy wikidev 1087 Jul 3 17:30] ./CentralNotice/patches/patch-custom-groups.sql
[-rw-rw-r-- reedy wikidev 130 Jul 3 17:30] ./CentralNotice/patches/patch-mixin_modules.sql
[-rw-rw-r-- reedy wikidev 437 Jul 3 17:30] ./CentralNotice/patches/patch-notice_countries.sql
[-rw-rw-r-- reedy wikidev 340 Jul 3 17:30] ./CentralNotice/patches/patch-notice_languages.sql
[-rw-rw-r-- reedy wikidev 1551 Jul 3 17:30] ./CentralNotice/patches/patch-notice_log.sql
[-rw-rw-r-- reedy wikidev 343 Jul 3 17:30] ./CentralNotice/patches/patch-notice_preferred2.sql
[-rw-rw-r-- reedy wikidev 388 Jul 3 17:30] ./CentralNotice/patches/patch-notice_preferred.sql
[-rw-rw-r-- reedy wikidev 334 Jul 3 17:30] ./CentralNotice/patches/patch-notice_projects.sql
[-rw-rw-r-- reedy wikidev 375 Jul 3 17:30] ./CentralNotice/patches/patch-prioritylangs.sql
[-rw-rw-r-- reedy wikidev 1513 Jul 3 17:30] ./CentralNotice/patches/patch-rebuild-noticelog.sql
[-rw-rw-r-- reedy wikidev 2430 Jul 3 17:30] ./CentralNotice/patches/patch-rebuild-templatelog.sql
[-rw-rw-r-- reedy wikidev 699 Jul 3 17:30] ./CentralNotice/patches/patch-template_autolink.sql
[-rw-rw-r-- reedy wikidev 326 Jul 3 17:30] ./CentralNotice/patches/patch-template-device-logging.sql
[-rw-rw-r-- reedy wikidev 364 Jul 3 17:30] ./CentralNotice/patches/patch-template_fundraising.sql
[-rw-rw-r-- reedy wikidev 1190 Jul 3 17:30] ./CentralNotice/patches/patch-template_log.sql
[-rw-rw-r-- reedy wikidev 493 Jul 3 17:30] ./CentralNotice/patches/patch-template_settings.sql
[-rw-rw-r-- reedy wikidev 284 Jul 3 17:30] ./CheckUser/archives/patch-cu_changes_indexes2.sql
[-rw-rw-r-- reedy wikidev 444 Jul 3 17:30] ./CheckUser/archives/patch-cu_changes_indexes.sql
[-rw-rw-r-- reedy wikidev 232 Jul 3 17:30] ./CheckUser/archives/patch-cu_changes_privatedata.sql
[-rw-rw-r-- reedy wikidev 1287 Jul 3 17:30] ./CheckUser/cu_changes.pg.sql
[-rw-rw-r-- reedy wikidev 1947 Jul 3 17:30] ./CheckUser/cu_changes.sql
[-rw-rw-r-- reedy wikidev 962 Jul 3 17:30] ./CheckUser/cu_log.pg.sql
[-rw-rw-r-- reedy wikidev 1554 Jul 3 17:30] ./CheckUser/cu_log.sql
[-rw-rw-r-- reedy wikidev 55 Jul 3 17:30] ./CodeReview/archives/code_authors_add_ca_user.sql
[-rw-rw-r-- reedy wikidev 80 Jul 3 17:30] ./CodeReview/archives/code_authors_repo-index.sql
[-rw-rw-r-- reedy wikidev 328 Jul 3 17:30] ./CodeReview/archives/code_bugs.sql
[-rw-rw-r-- reedy wikidev 106 Jul 3 17:30] ./CodeReview/archives/code_comment_author-index.sql
[-rw-rw-r-- reedy wikidev 53 Jul 3 17:30] ./CodeReview/archives/code_drop_cc_review.sql
[-rw-rw-r-- reedy wikidev 170 Jul 3 17:30] ./CodeReview/archives/code_drop_test.sql
[-rw-rw-r-- reedy wikidev 114 Jul 3 17:30] ./CodeReview/archives/code_prop_changes_author-index.sql
[-rw-rw-r-- reedy wikidev 99 Jul 3 17:30] ./CodeReview/archives/code_relations_index.sql
[-rw-rw-r-- reedy wikidev 157 Jul 3 17:30] ./CodeReview/archives/codereview-cp_action_char.sql
[-rw-rw-r-- reedy wikidev 173 Jul 3 17:30] ./CodeReview/archives/codereview-cpc_attrib_varchar.sql
[-rw-rw-r-- reedy wikidev 99 Jul 3 17:30] ./CodeReview/archives/codereview-cr_diff.sql
[-rw-rw-r-- reedy wikidev 176 Jul 3 17:30] ./CodeReview/archives/codereview-cr_status_varchar.sql
[-rw-rw-r-- reedy wikidev 69 Jul 3 17:30] ./CodeReview/archives/codereview-repopath.sql
[-rw-rw-r-- reedy wikidev 92 Jul 3 17:30] ./CodeReview/archives/code_revs_status_author-index.sql
[-rw-rw-r-- reedy wikidev 900 Jul 3 17:30] ./CodeReview/archives/code_signoffs.sql
[-rw-rw-r-- reedy wikidev 313 Jul 3 17:30] ./CodeReview/archives/code_signoffs_timestamp_struck.sql
[-rw-rw-r-- reedy wikidev 80 Jul 3 17:30] ./CodeReview/archives/code_signoffs_userid.sql
[-rw-rw-r-- reedy wikidev 76 Jul 3 17:30] ./CodeReview/archives/code_signoffs_userid-sqlite.sql
[-rw-rw-r-- reedy wikidev 2940 Jul 3 17:30] ./CodeReview/codereview.pg.sql
[-rw-rw-r-- reedy wikidev 8232 Jul 3 17:30] ./CodeReview/codereview.sql
[-rw-rw-r-- reedy wikidev 881 Jul 3 17:30] ./CommunityVoice/CommunityVoice.sql
[-rw-rw-r-- reedy wikidev 276 Jul 3 17:30] ./ContributionTracking/ContributionTracking_OWA_ref.sql
[-rw-rw-r-- reedy wikidev 596 Jul 3 17:30] ./ContributionTracking/ContributionTracking.pg.sql
[-rw-rw-r-- reedy wikidev 933 Jul 3 17:30] ./ContributionTracking/ContributionTracking.sql
[-rw-rw-r-- reedy wikidev 1384 Jul 3 17:30] ./ContributionTracking/patches/20120924.new_columns.sql
[-rw-rw-r-- reedy wikidev 179 Jul 3 17:30] ./ContributionTracking/patches/make-null.patch.sql
[-rw-rw-r-- reedy wikidev 219 Jul 3 17:30] ./ContributionTracking/patches/patch-owa.sql
[-rw-rw-r-- reedy wikidev 436 Jul 3 17:30] ./ContributionTracking/patches/patch-utm_key.sql
[drwxrwxr-x reedy wikidev 4096 Jul 3 17:30] ./CreditsSource/schema/mysql
[-rw-rw-r-- reedy wikidev 5128 Jul 3 17:30] ./CreditsSource/schema/mysql/CreditsSource.sql
[-rw-rw-r-- reedy wikidev 1657 Jul 3 17:30] ./CreditsSource/schema/mysql/swsite.sql
[-rw-rw-r-- reedy wikidev 4783 Jul 3 17:30] ./CreditsSource/schema/postgres/CreditsSource.sql
[-rw-rw-r-- reedy wikidev 1224 Jul 3 17:30] ./CreditsSource/schema/postgres/swsite.sql
[-rw-rw-r-- reedy wikidev 509 Jul 3 17:31] ./Echo/db_patches/echo_email_batch.sql
[-rw-rw-r-- reedy wikidev 60 Jul 3 17:31] ./Echo/db_patches/patch-add-echo_event-event_page_id.sql
[-rw-rw-r-- reedy wikidev 115 Jul 3 17:31] ./Echo/db_patches/patch-alter-event_type-index.sql
[-rw-rw-r-- reedy wikidev 109 Jul 3 17:31] ./Echo/db_patches/patch-alter-type_page-index.sql
[-rw-rw-r-- reedy wikidev 167 Jul 3 17:31] ./Echo/db_patches/patch-alter-user_timestamp-index.sql
[-rw-rw-r-- reedy wikidev 101 Jul 3 17:31] ./Echo/db_patches/patch-drop-echo_event-event_page_namespace.sql
[-rw-rw-r-- reedy wikidev 93 Jul 3 17:31] ./Echo/db_patches/patch-drop-echo_event-event_page_title.sql
[-rw-rw-r-- reedy wikidev 50 Jul 3 17:31] ./Echo/db_patches/patch-drop-echo_event-event_timestamp.sql
[-rw-rw-r-- reedy wikidev 92 Jul 3 17:31] ./Echo/db_patches/patch-drop-echo_subscription.sql
[-rw-rw-r-- reedy wikidev 313 Jul 3 17:31] ./Echo/db_patches/patch-email_batch-new-field.sql
[-rw-rw-r-- reedy wikidev 161 Jul 3 17:31] ./Echo/db_patches/patch-event_agent_ip-size.sql
[-rw-rw-r-- reedy wikidev 224 Jul 3 17:31] ./Echo/db_patches/patch-event_agent-split.sql
[-rw-rw-r-- reedy wikidev 1443 Jul 3 17:31] ./Echo/db_patches/patch-event_agent-split.sqlite.sql
[-rw-rw-r-- reedy wikidev 119 Jul 3 17:31] ./Echo/db_patches/patch-event_extra-size.sql
[-rw-rw-r-- reedy wikidev 94 Jul 3 17:31] ./Echo/db_patches/patch-event_variant_nullability.sql
[-rw-rw-r-- reedy wikidev 1426 Jul 3 17:31] ./Echo/db_patches/patch-event_variant_nullability.sqlite.sql
[-rw-rw-r-- reedy wikidev 1011 Jul 3 17:31] ./Echo/db_patches/patch-notification-bundling-field.sql
[-rw-rw-r-- reedy wikidev 2647 Jul 3 17:31] ./Echo/echo.sql
[drwxrwxr-x reedy wikidev 4096 Jul 3 17:31] ./EducationProgram/sql
[-rw-rw-r-- reedy wikidev 441 Jul 3 17:31] ./EducationProgram/sql/AddCourseTitleField.sql
[-rw-rw-r-- reedy wikidev 248 Jul 3 17:31] ./EducationProgram/sql/AddOrgLastActiveDate.sql
[-rw-rw-r-- reedy wikidev 279 Jul 3 17:31] ./EducationProgram/sql/AddTouched.sql
[-rw-rw-r-- reedy wikidev 14788 Jul 3 17:31] ./EducationProgram/sql/EducationProgram.sql
[-rw-rw-r-- reedy wikidev 265 Jul 3 17:31] ./EducationProgram/sql/rename_upc_index.sql
[drwxrwxr-x reedy wikidev 4096 Jul 3 17:31] ./FlaggedRevs/backend/schema/mysql
[-rw-rw-r-- reedy wikidev 6168 Jul 3 17:31] ./FlaggedRevs/backend/schema/mysql/FlaggedRevs.sql
[-rw-rw-r-- reedy wikidev 105 Jul 3 17:31] ./FlaggedRevs/backend/schema/mysql/patch-expiry-index.sql
[-rw-rw-r-- reedy wikidev 285 Jul 3 17:31] ./FlaggedRevs/backend/schema/mysql/patch-fi_img_timestamp.sql
[-rw-rw-r-- reedy wikidev 631 Jul 3 17:31] ./FlaggedRevs/backend/schema/mysql/patch-flaggedpage_pending.sql
[-rw-rw-r-- reedy wikidev 978 Jul 3 17:31] ./FlaggedRevs/backend/schema/mysql/patch-flaggedpages.sql
[-rw-rw-r-- reedy wikidev 271 Jul 3 17:31] ./FlaggedRevs/backend/schema/mysql/patch-flaggedrevs_promote.sql
[-rw-rw-r-- reedy wikidev 559 Jul 3 17:31] ./FlaggedRevs/backend/schema/mysql/patch-flaggedrevs_statistics.sql
[-rw-rw-r-- reedy wikidev 582 Jul 3 17:31] ./FlaggedRevs/backend/schema/mysql/patch-flaggedrevs_stats.sql
[-rw-rw-r-- reedy wikidev 383 Jul 3 17:31] ./FlaggedRevs/backend/schema/mysql/patch-flaggedrevs_tracking.sql
[-rw-rw-r-- reedy wikidev 133 Jul 3 17:31] ./FlaggedRevs/backend/schema/mysql/patch-fpc_expiry.sql
[-rw-rw-r-- reedy wikidev 148 Jul 3 17:31] ./FlaggedRevs/backend/schema/mysql/patch-fpc_level.sql
[-rw-rw-r-- reedy wikidev 197 Jul 3 17:31] ./FlaggedRevs/backend/schema/mysql/patch-fp_pending_since.sql
[-rw-rw-r-- reedy wikidev 398 Jul 3 17:31] ./FlaggedRevs/backend/schema/mysql/patch-fr_img_name.sql
[-rw-rw-r-- reedy wikidev 560 Jul 3 17:31] ./FlaggedRevs/backend/schema/mysql/patch-fr_page_rev-index.sql
[-rw-rw-r-- reedy wikidev 3432 Jul 3 17:31] ./FlaggedRevs/backend/schema/postgres/FlaggedRevs.pg.sql
[-rw-rw-r-- reedy wikidev 92 Jul 3 17:31] ./FlaggedRevs/backend/schema/postgres/patch-expiry-index.sql
[-rw-rw-r-- reedy wikidev 106 Jul 3 17:31] ./FlaggedRevs/backend/schema/postgres/patch-fi_img_timestamp.sql
[-rw-rw-r-- reedy wikidev 316 Jul 3 17:31] ./FlaggedRevs/backend/schema/postgres/patch-flaggedpage_pending.sql
[-rw-rw-r-- reedy wikidev 676 Jul 3 17:31] ./FlaggedRevs/backend/schema/postgres/patch-flaggedpages.sql
[-rw-rw-r-- reedy wikidev 152 Jul 3 17:31] ./FlaggedRevs/backend/schema/postgres/patch-flaggedrevs_promote.sql
[-rw-rw-r-- reedy wikidev 379 Jul 3 17:31] ./FlaggedRevs/backend/schema/postgres/patch-flaggedrevs_statistics.sql
[-rw-rw-r-- reedy wikidev 341 Jul 3 17:31] ./FlaggedRevs/backend/schema/postgres/patch-flaggedrevs_tracking.sql
[-rw-rw-r-- reedy wikidev 151 Jul 3 17:31] ./FlaggedRevs/backend/schema/postgres/patch-fp_pending_since.sql
[-rw-rw-r-- reedy wikidev 449 Jul 3 17:31] ./FlaggedRevs/backend/schema/postgres/patch-fr_img_name.sql
[-rw-rw-r-- reedy wikidev 443 Jul 3 17:31] ./FlaggedRevs/backend/schema/postgres/patch-fr_page_rev-index.sql
[-rw-rw-r-- reedy wikidev 986 Jul 3 17:31] ./Flow/db_patches/patch-88bit_uuids.sql
[-rw-rw-r-- reedy wikidev 874 Jul 3 17:31] ./Flow/db_patches/patch-88bit_uuids.sqlite.sql
[-rw-rw-r-- reedy wikidev 1376 Jul 3 17:31] ./Flow/db_patches/patch-add-linkstables.sql
[-rw-rw-r-- reedy wikidev 1007 Jul 3 17:31] ./Flow/db_patches/patch-add-wiki.sql
[-rw-rw-r-- reedy wikidev 200 Jul 3 17:31] ./Flow/db_patches/patch-add_workflow_type.sql
[-rw-rw-r-- reedy wikidev 361 Jul 3 17:31] ./Flow/db_patches/patch-add_workflow_type.sqlite.sql
[-rw-rw-r-- reedy wikidev 1091 Jul 3 17:31] ./Flow/db_patches/patch-censor_to_suppress.sql
[-rw-rw-r-- reedy wikidev 194 Jul 3 17:31] ./Flow/db_patches/patch-flow_tree_idx_fix.sql
[-rw-rw-r-- reedy wikidev 141 Jul 3 17:31] ./Flow/db_patches/patch-moderation_reason.sql
[-rw-rw-r-- reedy wikidev 256 Jul 3 17:31] ./Flow/db_patches/patch-rc_source.sql
[-rw-rw-r-- reedy wikidev 223 Jul 3 17:31] ./Flow/db_patches/patch-remove_usernames_2.sql
[-rw-rw-r-- reedy wikidev 755 Jul 3 17:31] ./Flow/db_patches/patch-remove_usernames.sql
[-rw-rw-r-- reedy wikidev 129 Jul 3 17:31] ./Flow/db_patches/patch-rev_change_type.sql
[-rw-rw-r-- reedy wikidev 2117 Jul 3 17:31] ./Flow/db_patches/patch-rev_change_type.sqlite.sql
[-rw-rw-r-- reedy wikidev 1719 Jul 3 17:31] ./Flow/db_patches/patch-rev_change_type_update.sql
[-rw-rw-r-- reedy wikidev 286 Jul 3 17:31] ./Flow/db_patches/patch-revision_last_editor.sql
[-rw-rw-r-- reedy wikidev 162 Jul 3 17:31] ./Flow/db_patches/patch-revision_user_idx.sql
[-rw-rw-r-- reedy wikidev 208 Jul 3 17:31] ./Flow/db_patches/patch-revision_user_ip.sql
[-rw-rw-r-- reedy wikidev 168 Jul 3 17:31] ./Flow/db_patches/patch-rev_type_id.sql
[-rw-rw-r-- reedy wikidev 184 Jul 3 17:31] ./Flow/db_patches/patch-subscription_user_id.sql
[-rw-rw-r-- reedy wikidev 397 Jul 3 17:31] ./Flow/db_patches/patch-summary2header.sql
[-rw-rw-r-- reedy wikidev 627 Jul 3 17:31] ./Flow/db_patches/patch-summary2header.sqlite.sql
[-rw-rw-r-- reedy wikidev 79 Jul 3 17:31] ./Flow/db_patches/patch-topic_list_topic_id_idx.sql
[-rw-rw-r-- reedy wikidev 72 Jul 3 17:31] ./Flow/db_patches/patch-tree_orig_create_time.sql
[-rw-rw-r-- reedy wikidev 143 Jul 3 17:31] ./Flow/db_patches/patch-workflow_lookup_idx.sql
[-rw-rw-r-- reedy wikidev 7833 Jul 3 17:31] ./Flow/flow.sql
[drwxrwxr-x reedy wikidev 4096 Jul 3 17:31] ./GeoData/sql
[-rw-rw-r-- reedy wikidev 1541 Jul 3 17:31] ./GeoData/sql/db-backed.sql
[-rw-rw-r-- reedy wikidev 58 Jul 3 17:31] ./GeoData/sql/drop-updates-killlist.sql
[-rw-rw-r-- reedy wikidev 1262 Jul 3 17:31] ./GeoData/sql/externally-backed.sql
[-rw-rw-r-- reedy wikidev 1175 Jul 3 17:31] ./GlobalBlocking/globalblocking.sql
[-rw-rw-r-- reedy wikidev 460 Jul 3 17:31] ./GlobalBlocking/localdb_patches/setup-global_block_whitelist.sql
[-rw-rw-r-- reedy wikidev 164 Jul 3 17:31] ./GlobalBlocking/patches/patch-range-extend.sql
[-rw-rw-r-- reedy wikidev 507 Jul 3 17:31] ./GlobalUsage/GlobalUsage.pg.sql
[-rw-rw-r-- reedy wikidev 750 Jul 3 17:31] ./GlobalUsage/GlobalUsage.sql
[-rw-rw-r-- reedy wikidev 175 Jul 3 17:31] ./GlobalUsage/patches/patch-globalimagelinks_wiki_nsid_title.pg.sql
[-rw-rw-r-- reedy wikidev 188 Jul 3 17:31] ./GlobalUsage/patches/patch-globalimagelinks_wiki_nsid_title.sql
[-rw-rw-r-- reedy wikidev 306 Jul 3 17:31] ./LdapAuthentication/schema/ldap-mysql.sql
[-rw-rw-r-- reedy wikidev 267 Jul 3 17:31] ./LdapAuthentication/schema/ldap-postgres.sql
[-rw-rw-r-- reedy wikidev 2973 Jul 3 17:31] ./LiquidThreads/lqt.pg.sql
[-rw-rw-r-- reedy wikidev 4278 Jul 3 17:31] ./LiquidThreads/lqt.sql
[-rw-rw-r-- reedy wikidev 130 Jul 3 17:31] ./LiquidThreads/schema-changes/index-summary_page.sql
[-rw-rw-r-- reedy wikidev 68 Jul 3 17:31] ./LiquidThreads/schema-changes/index-thread_parent.sql
[-rw-rw-r-- reedy wikidev 474 Jul 3 17:31] ./LiquidThreads/schema-changes/move-namespaces-UNSAFE.sql
[-rw-rw-r-- reedy wikidev 252 Jul 3 17:31] ./LiquidThreads/schema-changes/new-sortkey.sql
[-rw-rw-r-- reedy wikidev 726 Jul 3 17:31] ./LiquidThreads/schema-changes/normalise-ancestry.sql
[-rw-rw-r-- reedy wikidev 494 Jul 3 17:31] ./LiquidThreads/schema-changes/split-thread_article.sql
[-rw-rw-r-- reedy wikidev 469 Jul 3 17:31] ./LiquidThreads/schema-changes/split-timestamps.sql
[-rw-rw-r-- reedy wikidev 235 Jul 3 17:31] ./LiquidThreads/schema-changes/store_article_id.sql
[-rw-rw-r-- reedy wikidev 1065 Jul 3 17:31] ./LiquidThreads/schema-changes/store-editedness.sql
[-rw-rw-r-- reedy wikidev 122 Jul 3 17:31] ./LiquidThreads/schema-changes/store_reply_count.sql
[-rw-rw-r-- reedy wikidev 277 Jul 3 17:31] ./LiquidThreads/schema-changes/store_subject-author.sql
[-rw-rw-r-- reedy wikidev 552 Jul 3 17:31] ./LiquidThreads/schema-changes/thread_history_table.pg.sql
[-rw-rw-r-- reedy wikidev 602 Jul 3 17:31] ./LiquidThreads/schema-changes/thread_history_table.sql
[-rw-rw-r-- reedy wikidev 299 Jul 3 17:31] ./LiquidThreads/schema-changes/thread_pending_relationship.pg.sql
[-rw-rw-r-- reedy wikidev 314 Jul 3 17:31] ./LiquidThreads/schema-changes/thread_pending_relationship.sql
[-rw-rw-r-- reedy wikidev 396 Jul 3 17:31] ./LiquidThreads/schema-changes/thread_reactions.pg.sql
[-rw-rw-r-- reedy wikidev 359 Jul 3 17:31] ./LiquidThreads/schema-changes/thread_reactions.sql
[-rw-rw-r-- reedy wikidev 97 Jul 3 17:31] ./LiquidThreads/schema-changes/thread_signature.sql
[-rw-rw-r-- reedy wikidev 554 Jul 3 17:31] ./LiquidThreads/schema-changes/ums_conversation.pg.sql
[-rw-rw-r-- reedy wikidev 621 Jul 3 17:31] ./LiquidThreads/schema-changes/ums_conversation.sql
[drwxrwxr-x reedy wikidev 4096 Jul 3 17:31] ./MarkAsHelpful/sql
[-rw-rw-r-- reedy wikidev 881 Jul 3 17:31] ./MarkAsHelpful/sql/mark_as_helpful.sql
[-rw-rw-r-- reedy wikidev 511 Jul 3 17:31] ./Math/db/mathlatexml.mysql.sql
[-rw-rw-r-- reedy wikidev 495 Jul 3 17:31] ./Math/db/mathlatexml.postgres.sql
[-rw-rw-r-- reedy wikidev 511 Jul 3 17:31] ./Math/db/mathlatexml.sqlite.sql
[-rw-rw-r-- reedy wikidev 321 Jul 3 17:31] ./Math/db/math.mssql.sql
[-rw-rw-r-- reedy wikidev 633 Jul 3 17:31] ./Math/db/math.mysql.sql
[-rw-rw-r-- reedy wikidev 587 Jul 3 17:31] ./Math/db/mathoid.mysql.sql
[-rw-rw-r-- reedy wikidev 574 Jul 3 17:31] ./Math/db/mathoid.postgres.sql
[-rw-rw-r-- reedy wikidev 587 Jul 3 17:31] ./Math/db/mathoid.sqlite.sql
[-rw-rw-r-- reedy wikidev 346 Jul 3 17:31] ./Math/db/math.oracle.sql
[-rw-rw-r-- reedy wikidev 252 Jul 3 17:31] ./Math/db/math.postgres.sql
[-rw-rw-r-- reedy wikidev 633 Jul 3 17:31] ./Math/db/math.sqlite.sql
[drwxrwxr-x reedy wikidev 4096 Jul 3 17:32] ./MoodBar/sql
[-rw-rw-r-- reedy wikidev 293 Jul 3 17:32] ./MoodBar/sql/AddIDToIndexes2.sql
[-rw-rw-r-- reedy wikidev 381 Jul 3 17:32] ./MoodBar/sql/AddIDToIndexes.sql
[-rw-rw-r-- reedy wikidev 236 Jul 3 17:32] ./MoodBar/sql/mbf_hidden_state.sql
[-rw-rw-r-- reedy wikidev 184 Jul 3 17:32] ./MoodBar/sql/mbf_latest_response.sql
[-rw-rw-r-- reedy wikidev 133 Jul 3 17:32] ./MoodBar/sql/mbfr_enotif_sent.sql
[-rw-rw-r-- reedy wikidev 93 Jul 3 17:32] ./MoodBar/sql/mbfr_mbf_mbfr_id_index.sql
[-rw-rw-r-- reedy wikidev 69 Jul 3 17:32] ./MoodBar/sql/mbfr_timestamp_id_index.sql
[-rw-rw-r-- reedy wikidev 81 Jul 3 17:32] ./MoodBar/sql/mbfr_user_id_index.sql
[-rw-rw-r-- reedy wikidev 393 Jul 3 17:32] ./MoodBar/sql/mbf_timestamp_id.sql
[-rw-rw-r-- reedy wikidev 118 Jul 3 17:32] ./MoodBar/sql/mbf_user_editcount.sql
[-rw-rw-r-- reedy wikidev 1433 Jul 3 17:32] ./MoodBar/sql/moodbar_feedback_response.sql
[-rw-rw-r-- reedy wikidev 2292 Jul 3 17:32] ./MoodBar/sql/MoodBar.sql
[-rw-rw-r-- reedy wikidev 414 Jul 3 17:32] ./OAI/oaiaudit_table.sql
[-rw-rw-r-- reedy wikidev 323 Jul 3 17:32] ./OAI/oaiharvest_table.sql
[-rw-rw-r-- reedy wikidev 196 Jul 3 17:32] ./OAI/oaiuser_table.sql
[-rw-rw-r-- reedy wikidev 1296 Jul 3 17:32] ./OAI/update_table.sql
[-rw-rw-r-- reedy wikidev 457 Jul 3 17:32] ./OATHAuth/oathauth.sql
[drwxrwxr-x reedy wikidev 4096 Jul 3 17:32] ./OAuth/backend/schema/mysql
[-rw-rw-r-- reedy wikidev 3458 Jul 3 17:32] ./OAuth/backend/schema/mysql/OAuth.sql
[-rw-rw-r-- reedy wikidev 1818 Jul 3 17:32] ./OpenStackManager/openstack.sql
[-rw-rw-r-- reedy wikidev 269 Jul 3 17:32] ./OpenStackManager/schema-changes/openstack_add_name_indexes.sql
[-rw-rw-r-- reedy wikidev 344 Jul 3 17:32] ./OpenStackManager/schema-changes/openstack_add_notification_events_table.sql
[-rw-rw-r-- reedy wikidev 209 Jul 3 17:32] ./OpenStackManager/schema-changes/openstack_drop_positions.sql
[-rw-rw-r-- reedy wikidev 101 Jul 3 17:32] ./OpenStackManager/schema-changes/openstack_group_is_global_field.sql
[-rw-rw-r-- reedy wikidev 101 Jul 3 17:32] ./OpenStackManager/schema-changes/openstack_project_field.sql
[-rw-rw-r-- reedy wikidev 310 Jul 3 17:32] ./OpenStackManager/schema-changes/tokens.sql
[-rw-rw-r-- reedy wikidev 1096 Jul 3 17:32] ./Oversight/hidden.pg.sql
[-rw-rw-r-- reedy wikidev 1681 Jul 3 17:32] ./Oversight/hidden.sql
[-rw-rw-r-- reedy wikidev 83 Jul 3 17:32] ./Oversight/patch-hidden-indexes.sql
[drwxrwxr-x reedy wikidev 4096 Jul 3 17:32] ./PageTriage/sql
[-rw-rw-r-- reedy wikidev 522 Jul 3 17:32] ./PageTriage/sql/PageTriageLog.sql
[-rw-rw-r-- reedy wikidev 278 Jul 3 17:32] ./PageTriage/sql/PageTriagePagePatch.sql
[-rw-rw-r-- reedy wikidev 1268 Jul 3 17:32] ./PageTriage/sql/PageTriagePage.sql
[-rw-rw-r-- reedy wikidev 424 Jul 3 17:32] ./PageTriage/sql/PageTriagePageTags.sql
[-rw-rw-r-- reedy wikidev 118 Jul 3 17:32] ./PageTriage/sql/PageTriageTagsPatch.sql
[-rw-rw-r-- reedy wikidev 2227 Jul 3 17:32] ./PageTriage/sql/PageTriageTags.sql
[drwxrwxr-x reedy wikidev 4096 Jul 3 17:32] ./ProofreadPage/sql
[-rw-rw-r-- reedy wikidev 578 Jul 3 17:32] ./ProofreadPage/sql/ProofreadIndex.sql
[-rw-rw-r-- reedy wikidev 124 Jul 3 17:32] ./SecurePoll/cli/wm-scripts/bv2013/bv2013_tables.sql
[-rw-rw-r-- reedy wikidev 73 Jul 3 17:32] ./SecurePoll/patches/patch-op_election-index.sql
[-rw-rw-r-- reedy wikidev 80 Jul 3 17:32] ./SecurePoll/patches/patch-vote_ip-extend.sql
[-rw-rw-r-- reedy wikidev 6197 Jul 3 17:32] ./SecurePoll/SecurePoll.pg.sql
[-rw-rw-r-- reedy wikidev 7225 Jul 3 17:32] ./SecurePoll/SecurePoll.sql
[-rw-rw-r-- reedy wikidev 3278 Jul 3 17:32] ./SemanticMediaWiki/maintenance/SMW_Postgres_Schema.sql
[-rw-rw-r-- reedy wikidev 377 Jul 3 17:32] ./ShortUrl/schemas/shorturls.sql
[-rw-rw-r-- reedy wikidev 190 Jul 3 17:33] ./TimedMediaHandler/archives/transcode_name_key.sql
[-rw-rw-r-- reedy wikidev 826 Jul 3 17:33] ./TimedMediaHandler/TimedMediaHandler.sql
[-rw-rw-r-- reedy wikidev 272 Jul 3 17:33] ./TitleKey/titlekey.pg.sql
[-rw-rw-r-- reedy wikidev 418 Jul 3 17:33] ./TitleKey/titlekey.sql
[drwxrwxr-x reedy wikidev 4096 Jul 3 17:33] ./Translate/sql
[-rw-rw-r-- reedy wikidev 605 Jul 3 17:33] ./Translate/sql/revtag.sql
[-rw-rw-r-- reedy wikidev 622 Jul 3 17:33] ./Translate/sql/translate_groupreviews.sql
[-rw-rw-r-- reedy wikidev 68 Jul 3 17:33] ./Translate/sql/translate_groupstats-indexchange.sql
[-rw-rw-r-- reedy wikidev 75 Jul 3 17:33] ./Translate/sql/translate_groupstats-proofread.sql
[-rw-rw-r-- reedy wikidev 370 Jul 3 17:33] ./Translate/sql/translate_groupstats.sql
[-rw-rw-r-- reedy wikidev 245 Jul 3 17:33] ./Translate/sql/translate_messageindex.sql
[-rw-rw-r-- reedy wikidev 252 Jul 3 17:33] ./Translate/sql/translate_metadata.sql
[-rw-rw-r-- reedy wikidev 400 Jul 3 17:33] ./Translate/sql/translate_reviews.sql
[-rw-rw-r-- reedy wikidev 53 Jul 3 17:33] ./Translate/sql/translate_sections-indexchange2.sql
[-rw-rw-r-- reedy wikidev 83 Jul 3 17:33] ./Translate/sql/translate_sections-indexchange.sql
[-rw-rw-r-- reedy wikidev 499 Jul 3 17:33] ./Translate/sql/translate_sections.sql
[-rw-rw-r-- reedy wikidev 66 Jul 3 17:33] ./Translate/sql/translate_sections-trs_order.patch.sql
[-rw-rw-r-- reedy wikidev 316 Jul 3 17:33] ./Translate/sql/translate_stash.sql
[-rw-rw-r-- reedy wikidev 1229 Jul 3 17:33] ./Translate/sql/translate_tm.sql
[drwxrwxr-x reedy wikidev 4096 Jul 3 17:33] ./UploadWizard/sql
[-rw-rw-r-- reedy wikidev 140 Jul 3 17:33] ./UploadWizard/sql/UW_IndexCampaignsEnabled.sql
[-rw-rw-r-- reedy wikidev 80 Jul 3 17:33] ./UploadWizard/sql/UW_IndexCampaignsName.sql
[-rw-rw-r-- reedy wikidev 906 Jul 3 17:33] ./UploadWizard/UploadWizard.postgres.sql
[-rw-rw-r-- reedy wikidev 856 Jul 3 17:33] ./UploadWizard/UploadWizard.sql
[-rw-rw-r-- reedy wikidev 412 Jul 3 17:33] ./UserDailyContribs/patches/UserDailyContribs.sql
[drwxrwxr-x reedy wikidev 4096 Jul 3 17:34] ./Wikidata/extensions/PropertySuggester/sql
[-rw-rw-r-- reedy wikidev 537 Jul 3 17:34] ./Wikidata/extensions/PropertySuggester/sql/create_propertypairs.sql
[drwxrwxr-x reedy wikidev 4096 Jul 7 16:09] ./Wikidata/extensions/Wikibase/client/includes/store/sql
[drwxrwxr-x reedy wikidev 4096 Jul 7 16:09] ./Wikidata/extensions/Wikibase/client/tests/phpunit/includes/store/sql
[drwxrwxr-x reedy wikidev 4096 Jul 7 16:09] ./Wikidata/extensions/Wikibase/lib/includes/store/sql
[-rw-rw-r-- reedy wikidev 316 Jul 3 17:34] ./Wikidata/extensions/Wikibase/lib/includes/store/sql/wb_property_info.sql
[-rw-rw-r-- reedy wikidev 330 Jul 3 17:34] ./Wikidata/extensions/Wikibase/lib/includes/store/sql/wb_property_info.sqlite.sql
[drwxrwxr-x reedy wikidev 4096 Jul 7 16:09] ./Wikidata/extensions/Wikibase/repo/includes/store/sql
[-rw-rw-r-- reedy wikidev 583 Jul 3 17:34] ./Wikidata/extensions/Wikibase/repo/includes/store/sql/AddEntityPerPage.sql
[-rw-rw-r-- reedy wikidev 258 Jul 3 17:34] ./Wikidata/extensions/Wikibase/repo/includes/store/sql/AddRowIDs.sql
[-rw-rw-r-- reedy wikidev 2516 Jul 3 17:34] ./Wikidata/extensions/Wikibase/repo/includes/store/sql/AddRowIDs.sqlite.sql
[-rw-rw-r-- reedy wikidev 231 Jul 3 17:34] ./Wikidata/extensions/Wikibase/repo/includes/store/sql/AddTermsSearchKey.sql
[-rw-rw-r-- reedy wikidev 1441 Jul 3 17:34] ./Wikidata/extensions/Wikibase/repo/includes/store/sql/AddTermsSearchKey.sqlite.sql
[-rw-rw-r-- reedy wikidev 161 Jul 3 17:34] ./Wikidata/extensions/Wikibase/repo/includes/store/sql/AddTermsWeight.sql
[-rw-rw-r-- reedy wikidev 1559 Jul 3 17:34] ./Wikidata/extensions/Wikibase/repo/includes/store/sql/AddTermsWeight.sqlite.sql
[-rw-rw-r-- reedy wikidev 3794 Jul 3 17:34] ./Wikidata/extensions/Wikibase/repo/includes/store/sql/Wikibase.sql
[-rw-rw-r-- reedy wikidev 211 Jul 3 17:34] ./Wikidata/extensions/Wikibase/repo/maintenance/extractInterlang.sql
[drwxrwxr-x reedy wikidev 4096 Jul 3 17:34] ./Wikidata/extensions/Wikibase/repo/sql
[-rw-rw-r-- reedy wikidev 75 Jul 3 17:34] ./Wikidata/extensions/Wikibase/repo/sql/ChangeChangeObjectId.sql
[-rw-rw-r-- reedy wikidev 975 Jul 3 17:34] ./Wikidata/extensions/Wikibase/repo/sql/changes_dispatch.pg.sql
[-rw-rw-r-- reedy wikidev 996 Jul 3 17:34] ./Wikidata/extensions/Wikibase/repo/sql/changes_dispatch.sql
[-rw-rw-r-- reedy wikidev 1407 Jul 3 17:34] ./Wikidata/extensions/Wikibase/repo/sql/changes.pg.sql
[-rw-rw-r-- reedy wikidev 1387 Jul 3 17:34] ./Wikidata/extensions/Wikibase/repo/sql/changes.sql
[-rw-rw-r-- reedy wikidev 240 Jul 3 17:34] ./Wikidata/extensions/Wikibase/repo/sql/MakeRowIDsBig.sql
[-rw-rw-r-- reedy wikidev 1441 Jul 3 17:34] ./Wikidata/extensions/Wikibase/repo/sql/UpdateTermIndexes.sql
[drwxrwxr-x reedy wikidev 4096 Jul 7 16:09] ./Wikidata/extensions/Wikibase/repo/tests/phpunit/includes/store/sql
[-rw-rw-r-- reedy wikidev 649 Jul 3 17:34] ./WikiLove/patches/WikiLoveImageLog.sql
[-rw-rw-r-- reedy wikidev 1760 Jul 3 17:34] ./WikiLove/patches/WikiLoveLog.sql
[-rw-rw-r-- reedy wikidev 319 Jul 3 17:34] ./WikimediaMaintenance/bug-53687/find-orphans.sql
[-rw-rw-r-- reedy wikidev 13010 Jul 3 17:34] ./WikimediaMaintenance/wikipedia-interwiki.sql
[-rw-rw-r-- reedy wikidev 8284 Jul 3 17:34] ./WikimediaMaintenance/wiktionary-interwiki.sql
reedy@tin:/a/common/php-1.24wmf12/extensions$

Aklapper triaged this task as Low priority.Mar 23 2015, 5:35 PM
Aklapper added a subscriber: Aklapper.
Melos added a subscriber: Melos.Jun 1 2015, 6:36 PM

reedy@tin:/a/common/php-1.24wmf12/extensions$ tree -ifpugDs | grep \.sql$

Can that query be performed again to know which extensions remain in need of this one? :) Thanks!

Reedy added a comment.Feb 3 2017, 8:13 PM
reedy@tin:/srv/mediawiki-staging/php-1.29.0-wmf.10/extensions$ tree -ifpugDs | grep \.sql$
[-rw-rw-r-- twentyafterfour wikidev         3864 Jan 31 19:41]  ./AbuseFilter/abusefilter.tables.pg.sql
[-rw-rw-r-- twentyafterfour wikidev         2688 Jan 31 19:41]  ./AbuseFilter/abusefilter.tables.sql
[-rw-rw-r-- twentyafterfour wikidev         3074 Jan 31 19:41]  ./AbuseFilter/abusefilter.tables.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev         1183 Jan 31 19:41]  ./AbuseFilter/db_patches/patch-abuse_filter_history.pg.sql
[-rw-rw-r-- twentyafterfour wikidev          565 Jan 31 19:41]  ./AbuseFilter/db_patches/patch-abuse_filter_history.sql
[-rw-rw-r-- twentyafterfour wikidev          776 Jan 31 19:41]  ./AbuseFilter/db_patches/patch-abuse_filter_history.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev          289 Jan 31 19:41]  ./AbuseFilter/db_patches/patch-af_actions.sql
[-rw-rw-r-- twentyafterfour wikidev          175 Jan 31 19:41]  ./AbuseFilter/db_patches/patch-af_deleted.sql
[-rw-rw-r-- twentyafterfour wikidev          302 Jan 31 19:41]  ./AbuseFilter/db_patches/patch-af_group.sql
[-rw-rw-r-- twentyafterfour wikidev          243 Jan 31 19:41]  ./AbuseFilter/db_patches/patch-afh_changed_fields.sql
[-rw-rw-r-- twentyafterfour wikidev          347 Jan 31 19:41]  ./AbuseFilter/db_patches/patch-afl_action_id.sql
[-rw-rw-r-- twentyafterfour wikidev          176 Jan 31 19:41]  ./AbuseFilter/db_patches/patch-afl_change_deleted_patrolled.sql
[-rw-rw-r-- twentyafterfour wikidev           68 Jan 31 19:41]  ./AbuseFilter/db_patches/patch-afl-namespace_int.sql
[-rw-rw-r-- twentyafterfour wikidev          843 Jan 31 19:41]  ./AbuseFilter/db_patches/patch-fix-indexes.sql
[-rw-rw-r-- twentyafterfour wikidev          883 Jan 31 19:41]  ./AbuseFilter/db_patches/patch-fix-indexes.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev          305 Jan 31 19:41]  ./AbuseFilter/db_patches/patch-global_filters.sql
[-rw-rw-r-- twentyafterfour wikidev          128 Jan 31 19:41]  ./AbuseFilter/db_patches/patch-global_logging_wiki-index.sql
[-rw-rw-r-- twentyafterfour wikidev          138 Jan 31 19:41]  ./AbuseFilter/db_patches/patch-global_logging_wiki-index.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev          270 Jan 31 19:41]  ./AbuseFilter/db_patches/patch-hide_patrol.sql
[-rw-rw-r-- twentyafterfour wikidev          526 Jan 31 19:41]  ./AccountAudit/accountaudit.sql
[-rw-rw-r-- twentyafterfour wikidev          186 Jan 31 19:41]  ./AccountAudit/patches/add_method.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:41]  ./AntiSpoof/sql
[-rw-rw-r-- twentyafterfour wikidev          638 Jan 31 19:41]  ./AntiSpoof/sql/patch-antispoof.mysql.sql
[-rw-rw-r-- twentyafterfour wikidev          561 Jan 31 19:41]  ./AntiSpoof/sql/patch-antispoof.postgres.sql
[-rw-rw-r-- twentyafterfour wikidev          688 Jan 31 19:41]  ./AntiSpoof/sql/patch-antispoof.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev          380 Jan 31 19:41]  ./Babel/babel.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:41]  ./BetaFeatures/sql
[-rw-rw-r-- twentyafterfour wikidev          321 Jan 31 19:41]  ./BetaFeatures/sql/create_counts.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:41]  ./BounceHandler/sql
[-rw-rw-r-- twentyafterfour wikidev          263 Jan 31 19:41]  ./BounceHandler/sql/alter_user_column.sql
[-rw-rw-r-- twentyafterfour wikidev          607 Jan 31 19:41]  ./BounceHandler/sql/bounce_records.sql
[-rw-rw-r-- twentyafterfour wikidev          271 Jan 31 19:41]  ./BounceHandler/sql/create_index_mail_timestamp.sql
[-rw-rw-r-- twentyafterfour wikidev          242 Jan 31 19:41]  ./BounceHandler/sql/create_index_timestamp.sql
[-rw-rw-r-- twentyafterfour wikidev          793 Jan 31 19:41]  ./CentralAuth/AntiSpoof/patch-antispoof-global.mysql.sql
[-rw-rw-r-- twentyafterfour wikidev         8492 Jan 31 19:41]  ./CentralAuth/central-auth.sql
[-rw-rw-r-- twentyafterfour wikidev          768 Jan 31 19:41]  ./CentralAuth/db_patches/patch-globalgroups.sql
[-rw-rw-r-- twentyafterfour wikidev          217 Jan 31 19:41]  ./CentralAuth/db_patches/patch-globaluser_gu_authtoken.sql
[-rwxrwxr-x twentyafterfour wikidev           84 Jan 31 19:41]  ./CentralAuth/db_patches/patch-gu_cas_token.sql
[-rw-rw-r-- twentyafterfour wikidev          752 Jan 31 19:41]  ./CentralAuth/db_patches/patch-gu_hidden.sql
[-rw-rw-r-- twentyafterfour wikidev          136 Jan 31 19:41]  ./CentralAuth/db_patches/patch-lu_local_id.sql
[-rw-rw-r-- twentyafterfour wikidev          155 Jan 31 19:41]  ./CentralAuth/db_patches/patch-lu_wiki.sql
[-rw-rw-r-- twentyafterfour wikidev          401 Jan 31 19:41]  ./CentralAuth/db_patches/patch-renameuser.sql
[-rw-rw-r-- twentyafterfour wikidev          195 Jan 31 19:41]  ./CentralAuth/db_patches/patch-requestrename-fix-wiki.sql
[-rw-rw-r-- twentyafterfour wikidev         1402 Jan 31 19:41]  ./CentralAuth/db_patches/patch-requestrename.sql
[-rw-rw-r-- twentyafterfour wikidev          661 Jan 31 19:41]  ./CentralAuth/db_patches/patch-users_to_rename.sql
[-rw-rw-r-- twentyafterfour wikidev          996 Jan 31 19:41]  ./CentralAuth/db_patches/patch-wikisets.sql
[-rw-rw-r-- twentyafterfour wikidev         9874 Jan 31 19:42]  ./CentralNotice/CentralNotice.sql
[-rw-rw-r-- twentyafterfour wikidev          356 Jan 31 19:42]  ./CentralNotice/patches/patch-add_devices.sql
[-rw-rw-r-- twentyafterfour wikidev          186 Jan 31 19:42]  ./CentralNotice/patches/patch-assignments_index.sql
[-rw-rw-r-- twentyafterfour wikidev          471 Jan 31 19:42]  ./CentralNotice/patches/patch-bucketing.sql
[-rw-rw-r-- twentyafterfour wikidev          221 Jan 31 19:42]  ./CentralNotice/patches/patch-campaign_throttle.sql
[-rw-rw-r-- twentyafterfour wikidev         3464 Jan 31 19:42]  ./CentralNotice/patches/patch-centralnotice-2_3.sql
[-rw-rw-r-- twentyafterfour wikidev         1087 Jan 31 19:42]  ./CentralNotice/patches/patch-custom-groups.sql
[-rw-rw-r-- twentyafterfour wikidev          130 Jan 31 19:42]  ./CentralNotice/patches/patch-mixin_modules.sql
[-rw-rw-r-- twentyafterfour wikidev          436 Jan 31 19:42]  ./CentralNotice/patches/patch-notice_countries.sql
[-rw-rw-r-- twentyafterfour wikidev          340 Jan 31 19:42]  ./CentralNotice/patches/patch-notice_languages.sql
[-rw-rw-r-- twentyafterfour wikidev          167 Jan 31 19:42]  ./CentralNotice/patches/patch-notice-logging-comments.sql
[-rw-rw-r-- twentyafterfour wikidev         1551 Jan 31 19:42]  ./CentralNotice/patches/patch-notice_log.sql
[-rw-rw-r-- twentyafterfour wikidev          208 Jan 31 19:42]  ./CentralNotice/patches/patch-notice-mixins-log.sql
[-rw-rw-r-- twentyafterfour wikidev          700 Jan 31 19:42]  ./CentralNotice/patches/patch-notice-mixins-params.sql
[-rw-rw-r-- twentyafterfour wikidev          585 Jan 31 19:42]  ./CentralNotice/patches/patch-notice-mixins.sql
[-rw-rw-r-- twentyafterfour wikidev          343 Jan 31 19:42]  ./CentralNotice/patches/patch-notice_preferred2.sql
[-rw-rw-r-- twentyafterfour wikidev          388 Jan 31 19:42]  ./CentralNotice/patches/patch-notice_preferred.sql
[-rw-rw-r-- twentyafterfour wikidev          334 Jan 31 19:42]  ./CentralNotice/patches/patch-notice_projects.sql
[-rw-rw-r-- twentyafterfour wikidev          375 Jan 31 19:42]  ./CentralNotice/patches/patch-prioritylangs.sql
[-rw-rw-r-- twentyafterfour wikidev         1513 Jan 31 19:42]  ./CentralNotice/patches/patch-rebuild-noticelog.sql
[-rw-rw-r-- twentyafterfour wikidev         2430 Jan 31 19:42]  ./CentralNotice/patches/patch-rebuild-templatelog.sql
[-rw-rw-r-- twentyafterfour wikidev          699 Jan 31 19:42]  ./CentralNotice/patches/patch-template_autolink.sql
[-rw-rw-r-- twentyafterfour wikidev          326 Jan 31 19:42]  ./CentralNotice/patches/patch-template-device-logging.sql
[-rw-rw-r-- twentyafterfour wikidev          364 Jan 31 19:42]  ./CentralNotice/patches/patch-template_fundraising.sql
[-rw-rw-r-- twentyafterfour wikidev          170 Jan 31 19:42]  ./CentralNotice/patches/patch-template-logging-comments.sql
[-rw-rw-r-- twentyafterfour wikidev         1190 Jan 31 19:42]  ./CentralNotice/patches/patch-template_log.sql
[-rw-rw-r-- twentyafterfour wikidev          493 Jan 31 19:42]  ./CentralNotice/patches/patch-template_settings.sql
[-rw-rw-r-- twentyafterfour wikidev          284 Jan 31 19:42]  ./CheckUser/archives/patch-cu_changes_indexes2.sql
[-rw-rw-r-- twentyafterfour wikidev          444 Jan 31 19:42]  ./CheckUser/archives/patch-cu_changes_indexes.sql
[-rw-rw-r-- twentyafterfour wikidev          232 Jan 31 19:42]  ./CheckUser/archives/patch-cu_changes_privatedata.sql
[-rw-rw-r-- twentyafterfour wikidev         1287 Jan 31 19:42]  ./CheckUser/cu_changes.pg.sql
[-rw-rw-r-- twentyafterfour wikidev         1947 Jan 31 19:42]  ./CheckUser/cu_changes.sql
[-rw-rw-r-- twentyafterfour wikidev          962 Jan 31 19:42]  ./CheckUser/cu_log.pg.sql
[-rw-rw-r-- twentyafterfour wikidev         1554 Jan 31 19:42]  ./CheckUser/cu_log.sql
[-rw-rw-r-- twentyafterfour wikidev           55 Jan 31 19:42]  ./CodeReview/archives/code_authors_add_ca_user.sql
[-rw-rw-r-- twentyafterfour wikidev           80 Jan 31 19:42]  ./CodeReview/archives/code_authors_repo-index.sql
[-rw-rw-r-- twentyafterfour wikidev          328 Jan 31 19:42]  ./CodeReview/archives/code_bugs.sql
[-rw-rw-r-- twentyafterfour wikidev          106 Jan 31 19:42]  ./CodeReview/archives/code_comment_author-index.sql
[-rw-rw-r-- twentyafterfour wikidev           53 Jan 31 19:42]  ./CodeReview/archives/code_drop_cc_review.sql
[-rw-rw-r-- twentyafterfour wikidev          170 Jan 31 19:42]  ./CodeReview/archives/code_drop_test.sql
[-rw-rw-r-- twentyafterfour wikidev          114 Jan 31 19:42]  ./CodeReview/archives/code_prop_changes_author-index.sql
[-rw-rw-r-- twentyafterfour wikidev           99 Jan 31 19:42]  ./CodeReview/archives/code_relations_index.sql
[-rw-rw-r-- twentyafterfour wikidev          157 Jan 31 19:42]  ./CodeReview/archives/codereview-cp_action_char.sql
[-rw-rw-r-- twentyafterfour wikidev          173 Jan 31 19:42]  ./CodeReview/archives/codereview-cpc_attrib_varchar.sql
[-rw-rw-r-- twentyafterfour wikidev           99 Jan 31 19:42]  ./CodeReview/archives/codereview-cr_diff.sql
[-rw-rw-r-- twentyafterfour wikidev          176 Jan 31 19:42]  ./CodeReview/archives/codereview-cr_status_varchar.sql
[-rw-rw-r-- twentyafterfour wikidev           69 Jan 31 19:42]  ./CodeReview/archives/codereview-repopath.sql
[-rw-rw-r-- twentyafterfour wikidev           92 Jan 31 19:42]  ./CodeReview/archives/code_revs_status_author-index.sql
[-rw-rw-r-- twentyafterfour wikidev          900 Jan 31 19:42]  ./CodeReview/archives/code_signoffs.sql
[-rw-rw-r-- twentyafterfour wikidev          313 Jan 31 19:42]  ./CodeReview/archives/code_signoffs_timestamp_struck.sql
[-rw-rw-r-- twentyafterfour wikidev           80 Jan 31 19:42]  ./CodeReview/archives/code_signoffs_userid.sql
[-rw-rw-r-- twentyafterfour wikidev           76 Jan 31 19:42]  ./CodeReview/archives/code_signoffs_userid-sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev         2940 Jan 31 19:42]  ./CodeReview/codereview.pg.sql
[-rw-rw-r-- twentyafterfour wikidev         8232 Jan 31 19:42]  ./CodeReview/codereview.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:42]  ./ContentTranslation/sql
[-rw-rw-r-- twentyafterfour wikidev         3195 Jan 31 19:42]  ./ContentTranslation/sql/contenttranslation.sql
[-rw-rw-r-- twentyafterfour wikidev         1295 Jan 31 19:42]  ./ContentTranslation/sql/lists.sql
[-rw-rw-r-- twentyafterfour wikidev          784 Jan 31 19:42]  ./ContentTranslation/sql/parallel-corpora.sql
[-rw-rw-r-- twentyafterfour wikidev          276 Jan 31 19:42]  ./ContributionTracking/ContributionTracking_OWA_ref.sql
[-rw-rw-r-- twentyafterfour wikidev          596 Jan 31 19:42]  ./ContributionTracking/ContributionTracking.pg.sql
[-rw-rw-r-- twentyafterfour wikidev          933 Jan 31 19:42]  ./ContributionTracking/ContributionTracking.sql
[-rw-rw-r-- twentyafterfour wikidev         1384 Jan 31 19:42]  ./ContributionTracking/patches/20120924.new_columns.sql
[-rw-rw-r-- twentyafterfour wikidev          179 Jan 31 19:42]  ./ContributionTracking/patches/make-null.patch.sql
[-rw-rw-r-- twentyafterfour wikidev         3338 Jan 31 19:42]  ./ContributionTracking/patches/patch-contribution_source_table.sql
[-rw-rw-r-- twentyafterfour wikidev          219 Jan 31 19:42]  ./ContributionTracking/patches/patch-owa.sql
[-rw-rw-r-- twentyafterfour wikidev          436 Jan 31 19:42]  ./ContributionTracking/patches/patch-utm_key.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:42]  ./CreditsSource/schema/mysql
[-rw-rw-r-- twentyafterfour wikidev         5128 Jan 31 19:42]  ./CreditsSource/schema/mysql/CreditsSource.sql
[-rw-rw-r-- twentyafterfour wikidev         1657 Jan 31 19:42]  ./CreditsSource/schema/mysql/swsite.sql
[-rw-rw-r-- twentyafterfour wikidev         4783 Jan 31 19:42]  ./CreditsSource/schema/postgres/CreditsSource.sql
[-rw-rw-r-- twentyafterfour wikidev         1224 Jan 31 19:42]  ./CreditsSource/schema/postgres/swsite.sql
[-rw-rw-r-- twentyafterfour wikidev          509 Jan 31 19:42]  ./Echo/db_patches/echo_email_batch.sql
[-rw-rw-r-- twentyafterfour wikidev          402 Jan 31 19:42]  ./Echo/db_patches/echo_target_page.sql
[-rw-rw-r-- twentyafterfour wikidev          647 Jan 31 19:42]  ./Echo/db_patches/echo_unread_wikis.sql
[-rw-rw-r-- twentyafterfour wikidev           90 Jan 31 19:42]  ./Echo/db_patches/patch-add-echo_event-event_deleted.sql
[-rw-rw-r-- twentyafterfour wikidev           60 Jan 31 19:42]  ./Echo/db_patches/patch-add-echo_event-event_page_id.sql
[-rw-rw-r-- twentyafterfour wikidev           73 Jan 31 19:42]  ./Echo/db_patches/patch-add-event_page_id-index.sql
[-rw-rw-r-- twentyafterfour wikidev           90 Jan 31 19:42]  ./Echo/db_patches/patch-add-notification_event-index.sql
[-rw-rw-r-- twentyafterfour wikidev           94 Jan 31 19:42]  ./Echo/db_patches/patch-add-page_event-index.sql
[-rw-rw-r-- twentyafterfour wikidev          132 Jan 31 19:42]  ./Echo/db_patches/patch-add-user_read_timestamp-index.sql
[-rw-rw-r-- twentyafterfour wikidev          115 Jan 31 19:42]  ./Echo/db_patches/patch-alter-event_type-index.sql
[-rw-rw-r-- twentyafterfour wikidev          109 Jan 31 19:42]  ./Echo/db_patches/patch-alter-type_page-index.sql
[-rw-rw-r-- twentyafterfour wikidev          167 Jan 31 19:42]  ./Echo/db_patches/patch-alter-user_timestamp-index.sql
[-rw-rw-r-- twentyafterfour wikidev          101 Jan 31 19:42]  ./Echo/db_patches/patch-drop-echo_event-event_page_namespace.sql
[-rw-rw-r-- twentyafterfour wikidev           93 Jan 31 19:42]  ./Echo/db_patches/patch-drop-echo_event-event_page_title.sql
[-rw-rw-r-- twentyafterfour wikidev           50 Jan 31 19:42]  ./Echo/db_patches/patch-drop-echo_event-event_timestamp.sql
[-rw-rw-r-- twentyafterfour wikidev           92 Jan 31 19:42]  ./Echo/db_patches/patch-drop-echo_subscription.sql
[-rw-rw-r-- twentyafterfour wikidev          397 Jan 31 19:42]  ./Echo/db_patches/patch-drop-echo_target_page-etp_user.sql
[-rw-rw-r-- twentyafterfour wikidev          821 Jan 31 19:42]  ./Echo/db_patches/patch-drop-echo_target_page-etp_user.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev          313 Jan 31 19:42]  ./Echo/db_patches/patch-email_batch-new-field.sql
[-rw-rw-r-- twentyafterfour wikidev          161 Jan 31 19:42]  ./Echo/db_patches/patch-event_agent_ip-size.sql
[-rw-rw-r-- twentyafterfour wikidev          224 Jan 31 19:42]  ./Echo/db_patches/patch-event_agent-split.sql
[-rw-rw-r-- twentyafterfour wikidev         1443 Jan 31 19:42]  ./Echo/db_patches/patch-event_agent-split.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev          119 Jan 31 19:42]  ./Echo/db_patches/patch-event_extra-size.sql
[-rw-rw-r-- twentyafterfour wikidev           94 Jan 31 19:42]  ./Echo/db_patches/patch-event_variant_nullability.sql
[-rw-rw-r-- twentyafterfour wikidev         1426 Jan 31 19:42]  ./Echo/db_patches/patch-event_variant_nullability.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev          259 Jan 31 19:42]  ./Echo/db_patches/patch-multiple_target_pages.sql
[-rw-rw-r-- twentyafterfour wikidev          932 Jan 31 19:42]  ./Echo/db_patches/patch-multiple_target_pages.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev         1011 Jan 31 19:42]  ./Echo/db_patches/patch-notification-bundling-field.sql
[-rw-rw-r-- twentyafterfour wikidev          147 Jan 31 19:42]  ./Echo/db_patches/patch-notification-pk.sql
[-rw-rw-r-- twentyafterfour wikidev         3327 Jan 31 19:42]  ./Echo/echo.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:42]  ./EducationProgram/sql
[-rw-rw-r-- twentyafterfour wikidev          441 Jan 31 19:42]  ./EducationProgram/sql/AddCourseTitleField.sql
[-rw-rw-r-- twentyafterfour wikidev          248 Jan 31 19:42]  ./EducationProgram/sql/AddOrgLastActiveDate.sql
[-rw-rw-r-- twentyafterfour wikidev          279 Jan 31 19:42]  ./EducationProgram/sql/AddTouched.sql
[-rw-rw-r-- twentyafterfour wikidev        14877 Jan 31 19:42]  ./EducationProgram/sql/EducationProgram.sql
[-rw-rw-r-- twentyafterfour wikidev          265 Jan 31 19:42]  ./EducationProgram/sql/rename_upc_index.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:42]  ./FlaggedRevs/backend/schema/mysql
[-rw-rw-r-- twentyafterfour wikidev         6196 Jan 31 19:42]  ./FlaggedRevs/backend/schema/mysql/FlaggedRevs.sql
[-rw-rw-r-- twentyafterfour wikidev          105 Jan 31 19:42]  ./FlaggedRevs/backend/schema/mysql/patch-expiry-index.sql
[-rw-rw-r-- twentyafterfour wikidev          285 Jan 31 19:42]  ./FlaggedRevs/backend/schema/mysql/patch-fi_img_timestamp.sql
[-rw-rw-r-- twentyafterfour wikidev          631 Jan 31 19:42]  ./FlaggedRevs/backend/schema/mysql/patch-flaggedpage_pending.sql
[-rw-rw-r-- twentyafterfour wikidev          978 Jan 31 19:42]  ./FlaggedRevs/backend/schema/mysql/patch-flaggedpages.sql
[-rw-rw-r-- twentyafterfour wikidev          271 Jan 31 19:42]  ./FlaggedRevs/backend/schema/mysql/patch-flaggedrevs_promote.sql
[-rw-rw-r-- twentyafterfour wikidev          559 Jan 31 19:42]  ./FlaggedRevs/backend/schema/mysql/patch-flaggedrevs_statistics.sql
[-rw-rw-r-- twentyafterfour wikidev          582 Jan 31 19:42]  ./FlaggedRevs/backend/schema/mysql/patch-flaggedrevs_stats.sql
[-rw-rw-r-- twentyafterfour wikidev          383 Jan 31 19:42]  ./FlaggedRevs/backend/schema/mysql/patch-flaggedrevs_tracking.sql
[-rw-rw-r-- twentyafterfour wikidev          133 Jan 31 19:42]  ./FlaggedRevs/backend/schema/mysql/patch-fpc_expiry.sql
[-rw-rw-r-- twentyafterfour wikidev          148 Jan 31 19:42]  ./FlaggedRevs/backend/schema/mysql/patch-fpc_level.sql
[-rw-rw-r-- twentyafterfour wikidev          197 Jan 31 19:42]  ./FlaggedRevs/backend/schema/mysql/patch-fp_pending_since.sql
[-rw-rw-r-- twentyafterfour wikidev          398 Jan 31 19:42]  ./FlaggedRevs/backend/schema/mysql/patch-fr_img_name.sql
[-rw-rw-r-- twentyafterfour wikidev          560 Jan 31 19:42]  ./FlaggedRevs/backend/schema/mysql/patch-fr_page_rev-index.sql
[-rw-rw-r-- twentyafterfour wikidev         3432 Jan 31 19:42]  ./FlaggedRevs/backend/schema/postgres/FlaggedRevs.pg.sql
[-rw-rw-r-- twentyafterfour wikidev           92 Jan 31 19:42]  ./FlaggedRevs/backend/schema/postgres/patch-expiry-index.sql
[-rw-rw-r-- twentyafterfour wikidev          106 Jan 31 19:42]  ./FlaggedRevs/backend/schema/postgres/patch-fi_img_timestamp.sql
[-rw-rw-r-- twentyafterfour wikidev          316 Jan 31 19:42]  ./FlaggedRevs/backend/schema/postgres/patch-flaggedpage_pending.sql
[-rw-rw-r-- twentyafterfour wikidev          676 Jan 31 19:42]  ./FlaggedRevs/backend/schema/postgres/patch-flaggedpages.sql
[-rw-rw-r-- twentyafterfour wikidev          152 Jan 31 19:42]  ./FlaggedRevs/backend/schema/postgres/patch-flaggedrevs_promote.sql
[-rw-rw-r-- twentyafterfour wikidev          379 Jan 31 19:42]  ./FlaggedRevs/backend/schema/postgres/patch-flaggedrevs_statistics.sql
[-rw-rw-r-- twentyafterfour wikidev          341 Jan 31 19:42]  ./FlaggedRevs/backend/schema/postgres/patch-flaggedrevs_tracking.sql
[-rw-rw-r-- twentyafterfour wikidev          151 Jan 31 19:42]  ./FlaggedRevs/backend/schema/postgres/patch-fp_pending_since.sql
[-rw-rw-r-- twentyafterfour wikidev          449 Jan 31 19:42]  ./FlaggedRevs/backend/schema/postgres/patch-fr_img_name.sql
[-rw-rw-r-- twentyafterfour wikidev          443 Jan 31 19:42]  ./FlaggedRevs/backend/schema/postgres/patch-fr_page_rev-index.sql
[-rw-rw-r-- twentyafterfour wikidev          820 Jan 31 19:42]  ./Flow/db_patches/patch-88bit_uuids.sql
[-rw-rw-r-- twentyafterfour wikidev          725 Jan 31 19:42]  ./Flow/db_patches/patch-88bit_uuids.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev         1376 Jan 31 19:42]  ./Flow/db_patches/patch-add-linkstables.sql
[-rw-rw-r-- twentyafterfour wikidev          133 Jan 31 19:42]  ./Flow/db_patches/patch-add-revision-content-length.sql
[-rw-rw-r-- twentyafterfour wikidev          343 Jan 31 19:42]  ./Flow/db_patches/patch-add-wiki.sql
[-rw-rw-r-- twentyafterfour wikidev          200 Jan 31 19:42]  ./Flow/db_patches/patch-add_workflow_type.sql
[-rw-rw-r-- twentyafterfour wikidev          361 Jan 31 19:42]  ./Flow/db_patches/patch-add_workflow_type.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev         1091 Jan 31 19:42]  ./Flow/db_patches/patch-censor_to_suppress.sql
[-rw-rw-r-- twentyafterfour wikidev          189 Jan 31 19:42]  ./Flow/db_patches/patch-default_null_workflow_user.sql
[-rw-rw-r-- twentyafterfour wikidev         1740 Jan 31 19:42]  ./Flow/db_patches/patch-default_null_workflow_user.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev           94 Jan 31 19:42]  ./Flow/db_patches/patch-drop_definition.sql
[-rw-rw-r-- twentyafterfour wikidev           35 Jan 31 19:42]  ./Flow/db_patches/patch-drop-flow_subscription.sql
[-rw-rw-r-- twentyafterfour wikidev          105 Jan 31 19:42]  ./Flow/db_patches/patch-drop_workflow_user.sql
[-rw-rw-r-- twentyafterfour wikidev          194 Jan 31 19:42]  ./Flow/db_patches/patch-flow_tree_idx_fix.sql
[-rw-rw-r-- twentyafterfour wikidev          194 Jan 31 19:42]  ./Flow/db_patches/patch-flow_workflow_update_timestamp_idx.sql
[-rw-rw-r-- twentyafterfour wikidev          574 Jan 31 19:42]  ./Flow/db_patches/patch-increase_width_wiki_fields.sql
[-rw-rw-r-- twentyafterfour wikidev          141 Jan 31 19:42]  ./Flow/db_patches/patch-moderation_reason.sql
[-rw-rw-r-- twentyafterfour wikidev          283 Jan 31 19:42]  ./Flow/db_patches/patch-primary-keys.sql
[-rw-rw-r-- twentyafterfour wikidev          256 Jan 31 19:42]  ./Flow/db_patches/patch-rc_source.sql
[-rw-rw-r-- twentyafterfour wikidev          953 Jan 31 19:42]  ./Flow/db_patches/patch-reference_wiki-phase1.5_WMF.sql
[-rw-rw-r-- twentyafterfour wikidev         1179 Jan 31 19:42]  ./Flow/db_patches/patch-reference_wiki-phase1.sql
[-rw-rw-r-- twentyafterfour wikidev          235 Jan 31 19:42]  ./Flow/db_patches/patch-reference_wiki-phase2.sql
[-rw-rw-r-- twentyafterfour wikidev         1051 Jan 31 19:42]  ./Flow/db_patches/patch-reference_wiki-phase3.sql
[-rw-rw-r-- twentyafterfour wikidev          282 Jan 31 19:42]  ./Flow/db_patches/patch-reference_wiki-phase4.sql
[-rw-rw-r-- twentyafterfour wikidev          483 Jan 31 19:42]  ./Flow/db_patches/patch-reference_wiki-phase5.sql
[-rw-rw-r-- twentyafterfour wikidev         1744 Jan 31 19:42]  ./Flow/db_patches/patch-reference_wiki.sql
[-rw-rw-r-- twentyafterfour wikidev          131 Jan 31 19:42]  ./Flow/db_patches/patch-ref_id-phase1.sql
[-rw-rw-r-- twentyafterfour wikidev          259 Jan 31 19:42]  ./Flow/db_patches/patch-ref_id-phase2.sql
[-rw-rw-r-- twentyafterfour wikidev         3196 Jan 31 19:42]  ./Flow/db_patches/patch-ref_id-phase2.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev          311 Jan 31 19:42]  ./Flow/db_patches/patch-ref_target_not_null.sql
[-rw-rw-r-- twentyafterfour wikidev         1127 Jan 31 19:42]  ./Flow/db_patches/patch-remove_unique_ref_indices.sql
[-rw-rw-r-- twentyafterfour wikidev          223 Jan 31 19:42]  ./Flow/db_patches/patch-remove_usernames_2.sql
[-rw-rw-r-- twentyafterfour wikidev          591 Jan 31 19:42]  ./Flow/db_patches/patch-remove_usernames.sql
[-rw-rw-r-- twentyafterfour wikidev          129 Jan 31 19:42]  ./Flow/db_patches/patch-rev_change_type.sql
[-rw-rw-r-- twentyafterfour wikidev         2117 Jan 31 19:42]  ./Flow/db_patches/patch-rev_change_type.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev         1719 Jan 31 19:42]  ./Flow/db_patches/patch-rev_change_type_update.sql
[-rw-rw-r-- twentyafterfour wikidev          286 Jan 31 19:42]  ./Flow/db_patches/patch-revision_last_editor.sql
[-rw-rw-r-- twentyafterfour wikidev          162 Jan 31 19:42]  ./Flow/db_patches/patch-revision_user_idx.sql
[-rw-rw-r-- twentyafterfour wikidev          208 Jan 31 19:42]  ./Flow/db_patches/patch-revision_user_ip.sql
[-rw-rw-r-- twentyafterfour wikidev          168 Jan 31 19:42]  ./Flow/db_patches/patch-rev_type_id.sql
[-rw-rw-r-- twentyafterfour wikidev          397 Jan 31 19:42]  ./Flow/db_patches/patch-summary2header.sql
[-rw-rw-r-- twentyafterfour wikidev          627 Jan 31 19:42]  ./Flow/db_patches/patch-summary2header.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev           79 Jan 31 19:42]  ./Flow/db_patches/patch-topic_list_topic_id_idx.sql
[-rw-rw-r-- twentyafterfour wikidev           72 Jan 31 19:42]  ./Flow/db_patches/patch-tree_orig_create_time.sql
[-rw-rw-r-- twentyafterfour wikidev          119 Jan 31 19:42]  ./Flow/db_patches/patch-workflow_lookup_idx.sql
[-rw-rw-r-- twentyafterfour wikidev         6927 Jan 31 19:42]  ./Flow/flow.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:42]  ./GeoData/sql
[-rw-rw-r-- twentyafterfour wikidev         1557 Jan 31 19:42]  ./GeoData/sql/db-backed.sql
[-rw-rw-r-- twentyafterfour wikidev           58 Jan 31 19:42]  ./GeoData/sql/drop-updates-killlist.sql
[-rw-rw-r-- twentyafterfour wikidev         1278 Jan 31 19:42]  ./GeoData/sql/externally-backed.sql
[-rw-rw-r-- twentyafterfour wikidev           85 Jan 31 19:42]  ./GeoData/sql/float-to-decimal.sql
[-rw-rw-r-- twentyafterfour wikidev         1132 Jan 31 19:42]  ./GlobalBlocking/globalblocking.sql
[-rw-rw-r-- twentyafterfour wikidev          492 Jan 31 19:42]  ./GlobalBlocking/localdb_patches/setup-global_block_whitelist.sql
[-rw-rw-r-- twentyafterfour wikidev          164 Jan 31 19:42]  ./GlobalBlocking/patches/patch-range-extend.sql
[-rw-rw-r-- twentyafterfour wikidev          507 Jan 31 19:42]  ./GlobalUsage/GlobalUsage.pg.sql
[-rw-rw-r-- twentyafterfour wikidev          750 Jan 31 19:42]  ./GlobalUsage/GlobalUsage.sql
[-rw-rw-r-- twentyafterfour wikidev          175 Jan 31 19:42]  ./GlobalUsage/patches/patch-globalimagelinks_wiki_nsid_title.pg.sql
[-rw-rw-r-- twentyafterfour wikidev          188 Jan 31 19:42]  ./GlobalUsage/patches/patch-globalimagelinks_wiki_nsid_title.sql
[-rw-rw-r-- twentyafterfour wikidev          306 Jan 31 19:43]  ./LdapAuthentication/schema/ldap-mysql.sql
[-rw-rw-r-- twentyafterfour wikidev          267 Jan 31 19:43]  ./LdapAuthentication/schema/ldap-postgres.sql
[-rw-rw-r-- twentyafterfour wikidev          751 Jan 31 19:43]  ./Linter/linter.sql
[-rw-rw-r-- twentyafterfour wikidev         2973 Jan 31 19:43]  ./LiquidThreads/lqt.pg.sql
[-rw-rw-r-- twentyafterfour wikidev         4278 Jan 31 19:43]  ./LiquidThreads/lqt.sql
[-rw-rw-r-- twentyafterfour wikidev          130 Jan 31 19:43]  ./LiquidThreads/schema-changes/index-summary_page.sql
[-rw-rw-r-- twentyafterfour wikidev           68 Jan 31 19:43]  ./LiquidThreads/schema-changes/index-thread_parent.sql
[-rw-rw-r-- twentyafterfour wikidev          474 Jan 31 19:43]  ./LiquidThreads/schema-changes/move-namespaces-UNSAFE.sql
[-rw-rw-r-- twentyafterfour wikidev          252 Jan 31 19:43]  ./LiquidThreads/schema-changes/new-sortkey.sql
[-rw-rw-r-- twentyafterfour wikidev          726 Jan 31 19:43]  ./LiquidThreads/schema-changes/normalise-ancestry.sql
[-rw-rw-r-- twentyafterfour wikidev          494 Jan 31 19:43]  ./LiquidThreads/schema-changes/split-thread_article.sql
[-rw-rw-r-- twentyafterfour wikidev          469 Jan 31 19:43]  ./LiquidThreads/schema-changes/split-timestamps.sql
[-rw-rw-r-- twentyafterfour wikidev          235 Jan 31 19:43]  ./LiquidThreads/schema-changes/store_article_id.sql
[-rw-rw-r-- twentyafterfour wikidev         1065 Jan 31 19:43]  ./LiquidThreads/schema-changes/store-editedness.sql
[-rw-rw-r-- twentyafterfour wikidev          122 Jan 31 19:43]  ./LiquidThreads/schema-changes/store_reply_count.sql
[-rw-rw-r-- twentyafterfour wikidev          277 Jan 31 19:43]  ./LiquidThreads/schema-changes/store_subject-author.sql
[-rw-rw-r-- twentyafterfour wikidev          552 Jan 31 19:43]  ./LiquidThreads/schema-changes/thread_history_table.pg.sql
[-rw-rw-r-- twentyafterfour wikidev          602 Jan 31 19:43]  ./LiquidThreads/schema-changes/thread_history_table.sql
[-rw-rw-r-- twentyafterfour wikidev          299 Jan 31 19:43]  ./LiquidThreads/schema-changes/thread_pending_relationship.pg.sql
[-rw-rw-r-- twentyafterfour wikidev          314 Jan 31 19:43]  ./LiquidThreads/schema-changes/thread_pending_relationship.sql
[-rw-rw-r-- twentyafterfour wikidev          396 Jan 31 19:43]  ./LiquidThreads/schema-changes/thread_reactions.pg.sql
[-rw-rw-r-- twentyafterfour wikidev          359 Jan 31 19:43]  ./LiquidThreads/schema-changes/thread_reactions.sql
[-rw-rw-r-- twentyafterfour wikidev           97 Jan 31 19:43]  ./LiquidThreads/schema-changes/thread_signature.sql
[-rw-rw-r-- twentyafterfour wikidev          554 Jan 31 19:43]  ./LiquidThreads/schema-changes/ums_conversation.pg.sql
[-rw-rw-r-- twentyafterfour wikidev          621 Jan 31 19:43]  ./LiquidThreads/schema-changes/ums_conversation.sql
[-rw-rw-r-- twentyafterfour wikidev          517 Jan 31 19:43]  ./Math/db/mathlatexml.mysql.sql
[-rw-rw-r-- twentyafterfour wikidev          495 Jan 31 19:43]  ./Math/db/mathlatexml.postgres.sql
[-rw-rw-r-- twentyafterfour wikidev          511 Jan 31 19:43]  ./Math/db/mathlatexml.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev          321 Jan 31 19:43]  ./Math/db/math.mssql.sql
[-rw-rw-r-- twentyafterfour wikidev          633 Jan 31 19:43]  ./Math/db/math.mysql.sql
[-rw-rw-r-- twentyafterfour wikidev          587 Jan 31 19:43]  ./Math/db/mathoid.mysql.sql
[-rw-rw-r-- twentyafterfour wikidev          574 Jan 31 19:43]  ./Math/db/mathoid.postgres.sql
[-rw-rw-r-- twentyafterfour wikidev          587 Jan 31 19:43]  ./Math/db/mathoid.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev          346 Jan 31 19:43]  ./Math/db/math.oracle.sql
[-rw-rw-r-- twentyafterfour wikidev          252 Jan 31 19:43]  ./Math/db/math.postgres.sql
[-rw-rw-r-- twentyafterfour wikidev          633 Jan 31 19:43]  ./Math/db/math.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev           60 Jan 31 19:43]  ./Math/db/patches/mathlatexml.mathml-length-adjustment.mysql.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:43]  ./OATHAuth/sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:43]  ./OATHAuth/sql/mssql
[-rw-rw-r-- twentyafterfour wikidev          220 Jan 31 19:43]  ./OATHAuth/sql/mssql/tables.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:43]  ./OATHAuth/sql/mysql
[-rw-rw-r-- twentyafterfour wikidev          190 Jan 31 19:43]  ./OATHAuth/sql/mysql/patch-remove_reset.sql
[-rw-rw-r-- twentyafterfour wikidev          204 Jan 31 19:43]  ./OATHAuth/sql/mysql/tables.sql
[-rw-rw-r-- twentyafterfour wikidev          351 Jan 31 19:43]  ./OATHAuth/sql/oracle/tables.sql
[-rw-rw-r-- twentyafterfour wikidev          372 Jan 31 19:43]  ./OATHAuth/sql/postgres/tables.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:43]  ./OAuth/backend/schema/mysql
[-rw-rw-r-- twentyafterfour wikidev          134 Jan 31 19:43]  ./OAuth/backend/schema/mysql/callback_is_prefix.sql
[-rw-rw-r-- twentyafterfour wikidev          142 Jan 31 19:43]  ./OAuth/backend/schema/mysql/developer_agreement.sql
[-rw-rw-r-- twentyafterfour wikidev         3817 Jan 31 19:43]  ./OAuth/backend/schema/mysql/OAuth.sql
[-rw-rw-r-- twentyafterfour wikidev          133 Jan 31 19:43]  ./OAuth/backend/schema/mysql/owner_only.sql
[-rw-rw-r-- twentyafterfour wikidev          108 Jan 31 19:43]  ./OAuth/backend/schema/sqlite/callback_is_prefix.sql
[-rw-rw-r-- twentyafterfour wikidev          109 Jan 31 19:43]  ./OAuth/backend/schema/sqlite/developer_agreement.sql
[-rw-rw-r-- twentyafterfour wikidev         3803 Jan 31 19:43]  ./OAuth/backend/schema/sqlite/OAuth.sql
[-rw-rw-r-- twentyafterfour wikidev          100 Jan 31 19:43]  ./OAuth/backend/schema/sqlite/owner_only.sql
[-rw-rw-r-- twentyafterfour wikidev          344 Jan 31 19:43]  ./OpenStackManager/openstack.sql
[-rw-rw-r-- twentyafterfour wikidev          344 Jan 31 19:43]  ./OpenStackManager/schema-changes/openstack_add_notification_events_table.sql
[-rw-rw-r-- twentyafterfour wikidev           86 Jan 31 19:43]  ./OpenStackManager/schema-changes/openstack_change_token_size.sql
[-rw-rw-r-- twentyafterfour wikidev          311 Jan 31 19:43]  ./OpenStackManager/schema-changes/tokens.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:43]  ./ORES/sql
[-rw-rw-r-- twentyafterfour wikidev          979 Jan 31 19:43]  ./ORES/sql/ores_classification.sql
[-rw-rw-r-- twentyafterfour wikidev          573 Jan 31 19:43]  ./ORES/sql/ores_model.sql
[-rw-rw-r-- twentyafterfour wikidev          162 Jan 31 19:43]  ./ORES/sql/patch-ores-classification-indexes.sql
[-rw-rw-r-- twentyafterfour wikidev          440 Jan 31 19:43]  ./ORES/sql/patch-ores-classification-unique-indexes.sql
[-rw-rw-r-- twentyafterfour wikidev          225 Jan 31 19:43]  ./ORES/sql/patch-ores-model-indexes.sql
[-rw-rw-r-- twentyafterfour wikidev          690 Jan 31 19:43]  ./PageAssessments/db/addProjectsTable.sql
[-rw-rw-r-- twentyafterfour wikidev          663 Jan 31 19:43]  ./PageAssessments/db/addReviewsTable.sql
[-rw-rw-r-- twentyafterfour wikidev          329 Jan 31 19:43]  ./PageAssessments/db/patch-subprojects.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:43]  ./PageTriage/sql
[-rw-rw-r-- twentyafterfour wikidev          522 Jan 31 19:43]  ./PageTriage/sql/PageTriageLog.sql
[-rw-rw-r-- twentyafterfour wikidev          278 Jan 31 19:43]  ./PageTriage/sql/PageTriagePagePatch.sql
[-rw-rw-r-- twentyafterfour wikidev         1268 Jan 31 19:43]  ./PageTriage/sql/PageTriagePage.sql
[-rw-rw-r-- twentyafterfour wikidev          424 Jan 31 19:43]  ./PageTriage/sql/PageTriagePageTags.sql
[-rw-rw-r-- twentyafterfour wikidev          118 Jan 31 19:43]  ./PageTriage/sql/PageTriageTagsPatch.sql
[-rw-rw-r-- twentyafterfour wikidev         2227 Jan 31 19:43]  ./PageTriage/sql/PageTriageTags.sql
[-rw-rw-r-- twentyafterfour wikidev          402 Jan 31 19:43]  ./Petition/table.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:43]  ./ProofreadPage/sql
[-rw-rw-r-- twentyafterfour wikidev          578 Jan 31 19:43]  ./ProofreadPage/sql/ProofreadIndex.sql
[-rw-rw-r-- twentyafterfour wikidev          124 Jan 31 19:43]  ./SecurePoll/cli/wm-scripts/bv2013/bv2013_tables.sql
[-rw-rw-r-- twentyafterfour wikidev          124 Jan 31 19:43]  ./SecurePoll/cli/wm-scripts/bv2015/bv2015_tables.sql
[-rw-rw-r-- twentyafterfour wikidev           86 Jan 31 19:43]  ./SecurePoll/patches/patch-el_owner.sql
[-rw-rw-r-- twentyafterfour wikidev           73 Jan 31 19:43]  ./SecurePoll/patches/patch-op_election-index.sql
[-rw-rw-r-- twentyafterfour wikidev           80 Jan 31 19:43]  ./SecurePoll/patches/patch-vote_ip-extend.sql
[-rw-rw-r-- twentyafterfour wikidev         6197 Jan 31 19:43]  ./SecurePoll/SecurePoll.pg.sql
[-rw-rw-r-- twentyafterfour wikidev         7225 Jan 31 19:43]  ./SecurePoll/SecurePoll.sql
[-rw-rw-r-- twentyafterfour wikidev         3278 Jan 31 19:43]  ./SemanticMediaWiki/maintenance/SMW_Postgres_Schema.sql
[-rw-rw-r-- twentyafterfour wikidev          377 Jan 31 19:43]  ./ShortUrl/schemas/shorturls.sql
[-rw-rw-r-- twentyafterfour wikidev          190 Jan 31 19:43]  ./TimedMediaHandler/archives/transcode_name_key.sql
[-rw-rw-r-- twentyafterfour wikidev          826 Jan 31 19:43]  ./TimedMediaHandler/TimedMediaHandler.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:44]  ./Translate/sql
[-rw-rw-r-- twentyafterfour wikidev          605 Jan 31 19:44]  ./Translate/sql/revtag.sql
[-rw-rw-r-- twentyafterfour wikidev          622 Jan 31 19:44]  ./Translate/sql/translate_groupreviews.sql
[-rw-rw-r-- twentyafterfour wikidev           68 Jan 31 19:44]  ./Translate/sql/translate_groupstats-indexchange.sql
[-rw-rw-r-- twentyafterfour wikidev           75 Jan 31 19:44]  ./Translate/sql/translate_groupstats-proofread.sql
[-rw-rw-r-- twentyafterfour wikidev          370 Jan 31 19:44]  ./Translate/sql/translate_groupstats.sql
[-rw-rw-r-- twentyafterfour wikidev          245 Jan 31 19:44]  ./Translate/sql/translate_messageindex.sql
[-rw-rw-r-- twentyafterfour wikidev          252 Jan 31 19:44]  ./Translate/sql/translate_metadata.sql
[-rw-rw-r-- twentyafterfour wikidev          400 Jan 31 19:44]  ./Translate/sql/translate_reviews.sql
[-rw-rw-r-- twentyafterfour wikidev           53 Jan 31 19:44]  ./Translate/sql/translate_sections-indexchange2.sql
[-rw-rw-r-- twentyafterfour wikidev           83 Jan 31 19:44]  ./Translate/sql/translate_sections-indexchange.sql
[-rw-rw-r-- twentyafterfour wikidev          499 Jan 31 19:44]  ./Translate/sql/translate_sections.sql
[-rw-rw-r-- twentyafterfour wikidev           66 Jan 31 19:44]  ./Translate/sql/translate_sections-trs_order.patch.sql
[-rw-rw-r-- twentyafterfour wikidev          316 Jan 31 19:44]  ./Translate/sql/translate_stash.sql
[-rw-rw-r-- twentyafterfour wikidev         1218 Jan 31 19:44]  ./Translate/sql/translate_tm.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:44]  ./UploadWizard/sql
[-rw-rw-r-- twentyafterfour wikidev          140 Jan 31 19:44]  ./UploadWizard/sql/UW_IndexCampaignsEnabled.sql
[-rw-rw-r-- twentyafterfour wikidev           80 Jan 31 19:44]  ./UploadWizard/sql/UW_IndexCampaignsName.sql
[-rw-rw-r-- twentyafterfour wikidev          906 Jan 31 19:44]  ./UploadWizard/UploadWizard.postgres.sql
[-rw-rw-r-- twentyafterfour wikidev          856 Jan 31 19:44]  ./UploadWizard/UploadWizard.sql
[-rw-rw-r-- twentyafterfour wikidev          749 Jan 31 19:44]  ./UrlShortener/schemas/urlshortcodes.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:44]  ./Wikidata/extensions/Constraints/sql
[-rw-rw-r-- twentyafterfour wikidev          358 Jan 31 19:44]  ./Wikidata/extensions/Constraints/sql/create_wbqc_constraints.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:44]  ./Wikidata/extensions/PropertySuggester/sql
[-rw-rw-r-- twentyafterfour wikidev          537 Jan 31 19:44]  ./Wikidata/extensions/PropertySuggester/sql/create_propertypairs.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/client/sql
[-rw-rw-r-- twentyafterfour wikidev          176 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/client/sql/entity_usage-alter-aspect-varbinary-37.sql
[-rw-rw-r-- twentyafterfour wikidev          157 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/client/sql/entity_usage-drop-entity_type.sql
[-rw-rw-r-- twentyafterfour wikidev           97 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/client/sql/entity_usage-drop-touched.sql
[-rw-rw-r-- twentyafterfour wikidev         1047 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/client/sql/entity_usage-drop-touched.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev          738 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/client/sql/entity_usage.sql
[drwxrwsr-x twentyafterfour wikidev         4096 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql
[-rw-rw-r-- twentyafterfour wikidev          795 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/AddEntityPerPage.sql
[-rw-rw-r-- twentyafterfour wikidev          273 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/AddEppRedirectTarget.sql
[-rw-rw-r-- twentyafterfour wikidev         1234 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/AddEppRedirectTarget.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev          258 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/AddRowIDs.sql
[-rw-rw-r-- twentyafterfour wikidev         2516 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/AddRowIDs.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev          231 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/AddTermsSearchKey.sql
[-rw-rw-r-- twentyafterfour wikidev         1441 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/AddTermsSearchKey.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev          161 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/AddTermsWeight.sql
[-rw-rw-r-- twentyafterfour wikidev         1559 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/AddTermsWeight.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev           75 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/ChangeChangeObjectId.sql
[-rw-rw-r-- twentyafterfour wikidev          975 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/changes_dispatch.pg.sql
[-rw-rw-r-- twentyafterfour wikidev          996 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/changes_dispatch.sql
[-rw-rw-r-- twentyafterfour wikidev         1407 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/changes.pg.sql
[-rw-rw-r-- twentyafterfour wikidev         1388 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/changes.sql
[-rw-rw-r-- twentyafterfour wikidev          643 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/changes_subscription.sql
[-rw-rw-r-- twentyafterfour wikidev          211 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/extractInterlang.sql
[-rw-rw-r-- twentyafterfour wikidev          126 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/MakeChangeInfoLarger.sql
[-rw-rw-r-- twentyafterfour wikidev          131 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/MakeIpsSitePageLarger.sql
[-rw-rw-r-- twentyafterfour wikidev          240 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/MakeRowIDsBig.sql
[-rw-rw-r-- twentyafterfour wikidev         1432 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/UpdateTermIndexes.sql
[-rw-rw-r-- twentyafterfour wikidev          315 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/wb_property_info.sql
[-rw-rw-r-- twentyafterfour wikidev          341 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/wb_property_info.sqlite.sql
[-rw-rw-r-- twentyafterfour wikidev         4006 Jan 31 19:44]  ./Wikidata/extensions/Wikibase/repo/sql/Wikibase.sql
[-rw-rw-r-- twentyafterfour wikidev         1801 Jan 31 19:44]  ./WikiLove/patches/WikiLoveLog.sql
[-rw-rw-r-- twentyafterfour wikidev          319 Jan 31 19:44]  ./WikimediaMaintenance/bug-53687/find-orphans.sql
reedy@tin:/srv/mediawiki-staging/php-1.29.0-wmf.10/extensions$
matej_suchanek removed a subscriber: wikibugs-l-list.
Jdforrester-WMF closed this task as Resolved.Apr 19 2017, 8:09 PM
Jdforrester-WMF claimed this task.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

All subsidiary tasks are now closed.